• Kunal Sarkhel's avatar
    Disable pip upgradable package check · 8ac0c44e
    Kunal Sarkhel authored
    The whats-open-py3.6 checks to see if any packages are upgradable and
    fails the build if there are. We need to find a better solution for it.
    For now, I have disabled it. We can reenable it in the future.
    8ac0c44e
Validating GitLab CI configuration… Learn more
.gitlab-ci.yml 1.41 KB